@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.otf) format('opentype');
}
html[lang="zh-tw"] .langchange li[type="zh-tw"],
html[lang="en"] .langchange li[type="en"] {
  background-color: #FFF;
  color: #0f3451;
}
html[lang="zh-tw"] .langchange li[type="zh-tw"]:hover,
html[lang="en"] .langchange li[type="en"]:hover {
  background-color: #FFF;
  cursor: default;
}
body[page="home"] nav .pc_header .btnmenu li[page="home"],
body[page="news"] nav .pc_header .btnmenu li[page="news"],
body[page="about"] nav .pc_header .btnmenu li[page="about"],
body[page="admission"] nav .pc_header .btnmenu li[page="admission"],
body[page="scholarships"] nav .pc_header .btnmenu li[page="scholarships"],
body[page="download"] nav .pc_header .btnmenu li[page="download"],
body[page="contactus"] nav .pc_header .btnmenu li[page="contactus"],
body[page="alumni"] nav .pc_header .btnmenu li[page="alumni"],
body[page="alumni-update"] nav .pc_header .btnmenu li[page="alumni"],
body[page="activities"] nav .pc_header .btnmenu li[page="activities"],
body[page="album"] nav .pc_header .btnmenu li[page="about"],
body[page="regulations"] nav .pc_header .btnmenu li[page="regulations"],
body[page="courses"] nav .pc_header .btnmenu li[page="courses"] {
  height: 58px;
  margin-top: 0px;
  line-height: 50px;
}
body[page="home"] nav .pc_header .btnmenu li[page="home"]:after,
body[page="news"] nav .pc_header .btnmenu li[page="news"]:after,
body[page="about"] nav .pc_header .btnmenu li[page="about"]:after,
body[page="admission"] nav .pc_header .btnmenu li[page="admission"]:after,
body[page="scholarships"] nav .pc_header .btnmenu li[page="scholarships"]:after,
body[page="download"] nav .pc_header .btnmenu li[page="download"]:after,
body[page="contactus"] nav .pc_header .btnmenu li[page="contactus"]:after,
body[page="alumni"] nav .pc_header .btnmenu li[page="alumni"]:after,
body[page="alumni-update"] nav .pc_header .btnmenu li[page="alumni"]:after,
body[page="activities"] nav .pc_header .btnmenu li[page="activities"]:after,
body[page="album"] nav .pc_header .btnmenu li[page="about"]:after,
body[page="regulations"] nav .pc_header .btnmenu li[page="regulations"]:after,
body[page="courses"] nav .pc_header .btnmenu li[page="courses"]:after {
  content: '';
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
  height: 100%;
  width: 100%;
  position: absolute;
  right: 0px;
  z-index: 1;
}
body.menuOpen .menuPanel {
  z-index: 9;
  background-color: #25c2c1;
  top: 0px;
}
body.menuOpen nav .m_header .menuButton li:nth-child(1) {
  top: 30px;
  left: 13px;
  transform: rotate(-45deg);
}
body.menuOpen nav .m_header .menuButton li:nth-child(2) {
  transform: scale(0);
}
body.menuOpen nav .m_header .menuButton li:nth-child(3) {
  top: 28px;
  left: 14px;
  transform: rotate(45deg);
  width: 30px;
}
nav .pc_header {
  position: fixed;
  height: 150px;
  box-shadow: 0px 0px 53px 16px rgba(0, 0, 0, 0.05);
  background-color: #25c2c1;
  width: 100%;
  z-index: 10;
  left: 0;
  top: 0px;
  text-align: right;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .pc_header:after {
  width: 100%;
  height: 10px;
  background-color: #FFF;
  position: absolute;
  bottom: 0px;
  left: 0px;
  content: '';
  z-index: 0;
}
nav .pc_header:before {
  content: '';
  background-image: url(/images/phy.png);
  background-repeat: no-repeat;
  background-position: right -30px top -50px;
  background-size: 217px;
  width: 220px;
  height: 140px;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 1;
}
nav .pc_header .logo {
  height: 63px;
  position: absolute;
  left: 40px;
  top: 17px;
}
nav .pc_header .nsysu_logo {
  width: 50px;
  right: 165px;
  position: absolute;
  top: 15px;
}
nav .pc_header .yticon {
  position: absolute;
  height: 22px;
  line-height: 30px;
  right: 273px;
  top: 21px;
}
nav .pc_header .fbicon {
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 100px;
  line-height: 30px;
  right: 228px;
  top: 15px;
  color: #FFF;
  border: 2px solid #FFF;
}
nav .pc_header .fbicon:hover {
  background-color: #FFF;
  color: #25c2c1;
}
nav .pc_header .logotext {
  position: absolute;
  left: 125px;
  color: #FFF;
  top: 25px;
  font-size: 18px;
  letter-spacing: 1px;
  font-family: serif;
  text-align: left;
}
nav .pc_header .slogan {
  color: #cec8a3;
  font-size: 12px;
  letter-spacing: 4px;
  position: absolute;
  left: 380px;
  top: 39px;
  opacity: 0.5;
}
nav .pc_header .btnmenu {
  position: absolute;
  left: 40px;
  bottom: 0px;
}
nav .pc_header .btnmenu:after {
  content: '';
  display: block;
  clear: both;
}
nav .pc_header .btnmenu li {
  float: left;
  color: #138986;
  letter-spacing: 0.5px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 14px;
  height: 50px;
  line-height: 45px;
  background-color: #FFF;
  vertical-align: bottom;
  list-style: none;
  margin-top: 8px;
  text-align: center;
  z-index: 1;
}
nav .pc_header .langchange {
  margin: auto;
  margin-top: 0px;
  background-color: #FFF;
  width: 110px;
  display: flex;
  height: 25px;
  line-height: 25px;
  border-radius: 0px;
  font-size: 13px;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  position: absolute;
  top: 19px;
  right: 40px;
  z-index: 1;
}
nav .pc_header .langchange li {
  flex: 1;
  background-color: #138986;
  color: #FFF;
}
nav .pc_header .langchange li:hover {
  background-color: #0b6765;
}
nav .m_header {
  background-color: #25c2c1;
  height: 60px;
  position: fixed;
  width: 100%;
  width: 100vw;
  top: 0px;
  left: 0px;
  z-index: 10;
  box-shadow: 0px 0px 53px 16px rgba(0, 0, 0, 0.05);
  display: none;
}
nav .m_header .logo {
  height: 40px;
  position: absolute;
  top: 11px;
  left: 16px;
}
nav .m_header .logotext {
  position: absolute;
  left: 69px;
  color: #FFF;
  top: 13px;
  font-size: 13px;
  letter-spacing: 0px;
  font-family: serif;
  text-align: left;
}
nav .m_header .slogan {
  display: none;
}
nav .m_header .menuButton {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
}
nav .m_header .menuButton li {
  background-color: #FFF;
  height: 1px;
  width: 30px;
  left: 15px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .m_header .menuButton li:nth-child(1) {
  top: 22px;
}
nav .m_header .menuButton li:nth-child(2) {
  top: 29px;
}
nav .m_header .menuButton li:nth-child(3) {
  top: 36px;
  width: 15px;
  left: 30px;
}
nav .menuPanel {
  z-index: 9;
  height: 100vh;
  width: 100vw;
  top: 0px;
  top: -100vh;
  left: 0px;
  position: fixed;
  background-color: #25c2c1;
  background-image: url('/images/phy.png');
  background-repeat: no-repeat;
  background-size: 77%;
  background-position: right -110% center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .menuPanel .langchange {
  margin: auto;
  margin-top: 90px;
  background-color: #FFF;
  width: 150px;
  display: flex;
  height: 35px;
  line-height: 35px;
  border-radius: 50px;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
}
nav .menuPanel .langchange li {
  flex: 1;
  background-color: #138986;
  color: #FFF;
}
nav .menuPanel .btnmenu {
  text-align: center;
  margin-top: 20px;
  text-align: left;
  margin-right: 50px;
  margin-left: 50px;
}
nav .menuPanel .btnmenu li {
  height: 40px;
  line-height: 40px;
  color: #FFF;
  letter-spacing: 5px;
  text-indent: 5px;
  font-weight: 400;
  font-size: 17px;
}
footer .textwrap {
  background-color: #25c2c1;
  height: 160px;
}
footer .textwrap:after {
  content: '';
  display: block;
  clear: both;
}
footer .textwrap .wrap {
  float: left;
  text-align: left;
  color: #FFF;
  font-size: 14px;
  font-family: serif;
  padding-top: 40px;
  position: relative;
}
footer .textwrap .wrap .nsysu_logo {
  width: 80px;
  position: absolute;
  left: 40px;
  top: 36px;
}
footer .textwrap .wrap[n="1"] {
  width: 35%;
}
footer .textwrap .wrap[n="1"] div {
  position: absolute;
  left: 140px;
  text-align: left;
}
footer .textwrap .wrap[n="2"] {
  width: 45%;
}
footer .textwrap .wrap[n="2"] i {
  position: absolute;
  font-size: 37px;
  opacity: 0.7;
  margin-left: 10px;
}
footer .textwrap .wrap[n="2"] div {
  padding-left: 50px;
}
footer .textwrap .wrap[n="3"] {
  width: 20%;
}
footer .textwrap .wrap[n="3"]:after {
  content: '';
  width: 1px;
  height: 50px;
  background-color: #FFF;
  position: absolute;
  top: 45px;
  left: -50px;
  opacity: 0.4;
}
footer .copyrightwrap {
  background-color: #0d9e97;
  height: 70px;
  text-align: center;
  color: #FFF;
  line-height: 70px;
  font-size: 14px;
  font-family: serif;
}
@media screen and (max-width: 1280px) {
  nav .pc_header {
    display: none;
  }
  nav .m_header {
    display: block;
  }
  footer .copyrightwrap {
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    height: auto;
  }
  footer .copyrightwrap span {
    display: block;
  }
  footer .textwrap {
    height: auto;
  }
  footer .textwrap .wrap {
    float: none;
  }
  footer .textwrap .wrap[n="1"] {
    width: auto;
    padding-top: 20px;
    padding-bottom: 35px;
    margin-left: 20px;
    margin-right: 20px;
  }
  footer .textwrap .wrap .nsysu_logo {
    width: 80px;
    position: relative;
    left: 0px;
    top: 0px;
    margin: auto;
    display: block;
  }
  footer .textwrap .wrap[n="1"] div {
    position: relative;
    left: 0px;
    text-align: center;
    padding-bottom: 0px;
    margin-top: 20px;
  }
  footer .textwrap .wrap[n="2"] {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 0px;
  }
  footer .textwrap .wrap[n="3"] {
    width: auto;
    border-top: 1px solid #FFFFFF50;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 70px;
    margin-right: 70px;
    margin-top: 20px;
  }
  footer .textwrap .wrap[n="3"]:after {
    display: none;
  }
}
